## snimpy 0.5.1

=== debian/changelog ===
snimpy (0.5.1-1) unstable; urgency=low

  * New upstream version. Includes compatibility with ipython 0.11.
    Closes: #636473.
  * Bump Standards-Version to 3.9.2.
  * Update URL in debian/control (homepage and VCS).
  * Transition to dh_python2.
  * Use '3.0 (quilt)' format.

 -- Vincent Bernat <bernat@debian.org>  Sun, 07 Aug 2011 09:41:30 +0200

snimpy (0.5-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.8.4.

 -- Vincent Bernat <bernat@debian.org>  Wed, 03 Feb 2010 22:15:19 +0100

snimpy (0.4-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.8.1.
  * Remove manpage. It is now correctly shipped upstream.

 -- Vincent Bernat <bernat@debian.org>  Sat, 06 Jun 2009 16:27:02 +0200

snimpy (0.3-1) unstable; urgency=low

  * New upstream version
     + Drop patch fixing shell invocation, included upstream
     + Add a patch to setup.py to not install manual page that was not
       shipped upstream

 -- Vincent Bernat <bernat@debian.org>  Sun, 23 Nov 2008 18:37:57 +0100

snimpy (0.2.1-2) unstable; urgency=low

  * Add a patch to fix a typo that causes snimpy to crash if ipython is
    not installed. Thanks to Tilman Koschnick. Closes: #503864.

 -- Vincent Bernat <bernat@debian.org>  Tue, 28 Oct 2008 23:22:51 +0100

snimpy (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #501130)

 -- Vincent Bernat <bernat@debian.org>  Sat, 04 Oct 2008 21:42:57 +0200
