=== debian/control ===
Source: snimpy
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5.0.38),
	       cdbs (>= 0.4.90~),
	       python-all-dev (>= 2.6.6-3~),
	       libsmi2-dev, libsnmp-dev
Standards-Version: 3.9.2
Homepage: https://github.com/vincentbernat/snimpy/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
Vcs-Git: git://git.debian.org/git/collab-maint/snimpy.git

Package: snimpy
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ipython
Description: interactive SNMP tool with Python
 Snimpy is a Python-based tool providing a simple interface to build
 SNMP queries. This interface aims at being the most Pythonic
 possible: you grab scalars using attributes and columns are like
 dictionaries.
 .
 Snimpy can either be used interactively through its console (derived
 from Python own console or from IPython if available) or by writing
 snimpy scripts which are just Python scripts with some global
 variables available.
