## snimpy 0.6.1

=== debian/changelog ===
snimpy (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Jan 2012 14:17:13 +0100
