## snimpy 0.6.3

=== debian/changelog ===
snimpy (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Apr 2012 22:09:44 +0200
