=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	       cdbs (>= 0.4.90~),
 	       python-all-dev (>= 2.6.6-3~),
 	       libsmi2-dev, libsnmp-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
 Vcs-Git: git://git.debian.org/git/collab-maint/snimpy.git
