## snimpy 0.6.4

=== debian/changelog ===
snimpy (0.6.4-1build1) saucy; urgency=low

  * Rebuild for libsnmp30.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 00:28:49 +0100

snimpy (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4
  * Enable hardening in debian/rules..

 -- Vincent Bernat <bernat@debian.org>  Wed, 15 May 2013 08:53:35 +0200
