=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5.0.38),
+Build-Depends: debhelper (>= 5.0.38), dpkg-dev (>= 1.16.1.1),
 	       cdbs (>= 0.4.90~),
 	       python-all-dev (>= 2.6.6-3~),
 	       libsmi2-dev, libsnmp-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
 Vcs-Git: git://git.debian.org/git/collab-maint/snimpy.git
