## snimpy 0.8.0

=== debian/changelog ===
snimpy (0.8.0-1) unstable; urgency=low

  * New upstream version.
     + Don't ship Python 3 module. The main use of Snimpy is still the
       `snimpy` command and there is little value in adding more packages
       to the archive.
     + Replace dependency to NetSNMP with dependency to PySNMP.
  * Use debian/compat 9.
  * Tweak debian/rules to workaround a bug in CFFI.

 -- Vincent Bernat <bernat@debian.org>  Sun, 20 Oct 2013 13:34:22 +0200
