## snimpy 0.8.1

=== debian/changelog ===
snimpy (0.8.1-2build1) trusty; urgency=medium

  * No-change rebuild to update python-cffi dependency.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 20:09:54 +0100

snimpy (0.8.1-2) unstable; urgency=low

  * Depends on the exact upstream version of python-cffi we built
    upon. Closes: #737196.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Fri, 31 Jan 2014 22:13:37 +0100

snimpy (0.8.1-1) unstable; urgency=low

  * New upstream version.
     + Remove hack to find CFFI extension.

 -- Vincent Bernat <bernat@debian.org>  Thu, 24 Oct 2013 14:35:21 +0200
