=== debian/control ===
--- 
+++ 
@@ -2,18 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5.0.38), dpkg-dev (>= 1.16.1.1),
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1),
 	       cdbs (>= 0.4.90~),
 	       python-all-dev (>= 2.6.6-3~),
-	       libsmi2-dev, libsnmp-dev
-Standards-Version: 3.9.4
+	       libsmi2-dev,
+               python-setuptools,
+               python-pysnmp4,
+               python-cffi,
+               python-mock,
+               python-nose
+Standards-Version: 3.9.5
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
-Vcs-Git: git://git.debian.org/git/collab-maint/snimpy.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/snimpy.git
 
 Package: snimpy
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ${cffi:Depends}
 Suggests: ipython
 Description: interactive SNMP tool with Python
  Snimpy is a Python-based tool providing a simple interface to build
