=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES=snimpy

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	rm -rf snimpy/__pycache__

DEB_DH_GENCONTROL_ARGS_snimpy=-- -Vcffi:Depends="$(shell python -c 'import cffi ; min=cffi.__version__ ; max=min.split(".") ; max[-1] = str(int(max[-1])+1) ;  print("python-cffi (>= %s), python-cffi (<< %s)" % (min, ".".join(max)))')"
