=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/snimpy/ snimpy-([\d.]+).tar.gz
