## snimpy 0.8.3

=== debian/changelog ===
snimpy (0.8.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 04 Mar 2015 16:16:48 +0100

snimpy (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 Aug 2014 11:32:46 +0200
