## snimpy 0.8.6

=== debian/changelog ===
snimpy (0.8.6-2) unstable; urgency=medium

  * Let python-cffi generate the appropriate dependencies.

 -- Vincent Bernat <bernat@debian.org>  Mon, 21 Sep 2015 21:17:55 +0200

snimpy (0.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 25 Jun 2015 08:25:01 +0200

snimpy (0.8.5-4) unstable; urgency=medium

  * Add entry for `docs/_themes` in debian/copyright.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Jun 2015 18:19:10 +0200

snimpy (0.8.5-3) unstable; urgency=medium

  * Fix debian/watch file.

 -- Vincent Bernat <bernat@debian.org>  Thu, 18 Jun 2015 21:01:23 +0200

snimpy (0.8.5-2) unstable; urgency=medium

  * Conversion to dh.
  * Ships both python-snimpy and python3-snimpy. Closes: #782961.
  * Build the documentation as well.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Apr 2015 21:00:52 +0200

snimpy (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Apr 2015 20:41:07 +0200
