=== debian/control ===
Source: snimpy
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
	       libsmi2-dev,
               python-sphinx (>= 1.0.7+dfsg),
	       python-all-dev (>= 2.6.6-3~), python3-all-dev,
               python-setuptools, python3-setuptools,
               python-pysnmp4, python3-pysnmp4,
               python-cffi, python3-cffi,
               python-mock, python3-mock,
               python-nose, python3-nose
Standards-Version: 3.9.6
Homepage: https://github.com/vincentbernat/snimpy/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
Vcs-Git: git://anonscm.debian.org/collab-maint/snimpy.git

Package: snimpy
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python3-snimpy (>= ${source:Version}),
         python3-snimpy (<< ${source:Version}.1~)
Suggests: ipython3
Description: interactive SNMP tool with Python
 Snimpy is a Python-based tool providing a simple interface to build
 SNMP queries. This interface aims at being the most Pythonic
 possible: you grab scalars using attributes and columns are like
 dictionaries.
 .
 Snimpy can either be used interactively through its console (derived
 from Python own console or from IPython if available) or by writing
 snimpy scripts which are just Python scripts with some global
 variables available.

Package: python-snimpy
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ${cffi:Depends}
Description: high-level SNMP bindings for Python 2
 Snimpy is a Python-based tool providing a simple interface to build
 SNMP queries. This interface aims at being the most Pythonic
 possible: you grab scalars using attributes and columns are like
 dictionaries.
 .
 Snimpy can either be used interactively through its console (derived
 from Python own console or from IPython if available) or by writing
 snimpy scripts which are just Python scripts with some global
 variables available.
 .
 This package contains the binding for Python 2.

Package: python3-snimpy
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ${cffi3:Depends}
Description: high-level SNMP bindings for Python 3
 Snimpy is a Python-based tool providing a simple interface to build
 SNMP queries. This interface aims at being the most Pythonic
 possible: you grab scalars using attributes and columns are like
 dictionaries.
 .
 Snimpy can either be used interactively through its console (derived
 from Python own console or from IPython if available) or by writing
 snimpy scripts which are just Python scripts with some global
 variables available.
 .
 This package contains the binding for Python 3.

Package: python-snimpy-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: interactive SNMP tool with Python (documentation)
 Snimpy is a Python-based tool providing a simple interface to build
 SNMP queries. This interface aims at being the most Pythonic
 possible: you grab scalars using attributes and columns are like
 dictionaries.
 .
 Snimpy can either be used interactively through its console (derived
 from Python own console or from IPython if available) or by writing
 snimpy scripts which are just Python scripts with some global
 variables available.
 .
 This package contains the documentation.
