## snimpy 0.8.8

=== debian/changelog ===
snimpy (0.8.8-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:15 +0000

snimpy (0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Remove runtime requirement on python-cffi.
  * Build-Depends on python{,3}-vcversioner.

 -- Vincent Bernat <bernat@debian.org>  Mon, 16 Nov 2015 07:58:20 +0100
