=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python-pysnmp4, python3-pysnmp4,
                python-cffi, python3-cffi,
                python-mock, python3-mock,
-               python-nose, python3-nose
+               python-nose, python3-nose,
+               python-vcversioner, python3-vcversioner
 Standards-Version: 3.9.6
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
@@ -39,8 +40,7 @@
 Architecture: any
 Depends: ${python:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-         ${cffi:Depends}
+         ${shlibs:Depends}
 Description: high-level SNMP bindings for Python 2
  Snimpy is a Python-based tool providing a simple interface to build
  SNMP queries. This interface aims at being the most Pythonic
@@ -58,8 +58,7 @@
 Architecture: any
 Depends: ${python3:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-         ${cffi3:Depends}
+         ${shlibs:Depends}
 Description: high-level SNMP bindings for Python 3
  Snimpy is a Python-based tool providing a simple interface to build
  SNMP queries. This interface aims at being the most Pythonic
