## snimpy 0.8.10

=== debian/changelog ===
snimpy (0.8.10-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version to 3.9.7.
  * d/control: update Vcs-* URL.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Mar 2016 13:09:37 +0100
