=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                python-mock, python3-mock,
                python-nose, python3-nose,
                python-vcversioner, python3-vcversioner
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/vincentbernat/snimpy/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/snimpy.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/snimpy.git
 
 Package: snimpy
 Architecture: all
