## snimpy 0.8.11

=== debian/changelog ===
snimpy (0.8.11-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version to 3.9.8.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 13:27:00 +0200
