=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-mock, python3-mock,
                python-nose, python3-nose,
                python-vcversioner, python3-vcversioner
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/snimpy.git
