=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,17 @@
 # We cannot run any test since we would need some MIBS unavailable in Debian (main)
 override_dh_auto_test:
 
+override_dh_python2:
+	dh_python2
+	# cffi not needed at runtime, remove it from requires
+	sed -i '/^cffi/d' \
+		debian/python-snimpy/usr/lib/python2*/dist-packages/snimpy*.egg-info/requires.txt
+override_dh_python3:
+	dh_python3
+	# cffi not needed at runtime, remove it from requires
+	sed -i '/^cffi/d' \
+		debian/python3-snimpy/usr/lib/python3*/dist-packages/snimpy*.egg-info/requires.txt
+
 override_dh_install:
 	dh_install
 	# Move snimpy executable in its dedicated package
