=== debian/watch ===
version=3
http://pypi.debian.net/snimpy/snimpy-([\d.]+).tar.gz
