## snimpy 0.8.12

=== debian/changelog ===
snimpy (0.8.12-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version to 4.1.1.
  * d/control: build-depends on python3-sphinx.
  * d/watch: use HTTPS.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Nov 2017 07:27:02 +0100
