=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
 	       libsmi2-dev,
-               python-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx,
 	       python-all-dev (>= 2.6.6-3~), python3-all-dev,
                python-setuptools, python3-setuptools,
                python-pysnmp4, python3-pysnmp4,
@@ -13,7 +13,7 @@
                python-mock, python3-mock,
                python-nose, python3-nose,
                python-vcversioner, python3-vcversioner
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/snimpy.git
