=== debian/changelog ===
snimpy (0.8.13-2) unstable; urgency=medium

  * d/control: drop Python 2 support. Closes: #938508.
  * d/control: add back Vcs-* fields.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Aug 2019 07:22:33 +0200

snimpy (0.8.13-1) unstable; urgency=medium

  * New upstream release, with Python 3.7 support.
  * d/control: remove outdated Vcs-* URL.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Oct 2018 16:43:22 +0200
