=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
                dh-python,
 	       libsmi2-dev,
                python3-sphinx,
-	       python-all-dev (>= 2.6.6-3~), python3-all-dev,
-               python-setuptools, python3-setuptools,
-               python-pysnmp4, python3-pysnmp4,
-               python-cffi, python3-cffi,
-               python-mock, python3-mock,
-               python-nose, python3-nose,
-               python-vcversioner, python3-vcversioner
+	       python3-all-dev,
+               python3-setuptools,
+               python3-pysnmp4,
+               python3-cffi,
+               python3-mock,
+               python3-nose,
+               python3-vcversioner
 Standards-Version: 4.1.1
 Homepage: https://github.com/vincentbernat/snimpy/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snimpy.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/snimpy.git
+Vcs-Browser: https://salsa.debian.org/debian/snimpy
+Vcs-Git: https://salsa.debian.org/debian/snimpy.git
 
 Package: snimpy
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          python3-snimpy (>= ${source:Version}),
          python3-snimpy (<< ${source:Version}.1~)
@@ -35,24 +35,6 @@
  from Python own console or from IPython if available) or by writing
  snimpy scripts which are just Python scripts with some global
  variables available.
-
-Package: python-snimpy
-Architecture: any
-Depends: ${python:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: high-level SNMP bindings for Python 2
- Snimpy is a Python-based tool providing a simple interface to build
- SNMP queries. This interface aims at being the most Pythonic
- possible: you grab scalars using attributes and columns are like
- dictionaries.
- .
- Snimpy can either be used interactively through its console (derived
- from Python own console or from IPython if available) or by writing
- snimpy scripts which are just Python scripts with some global
- variables available.
- .
- This package contains the binding for Python 2.
 
 Package: python3-snimpy
 Architecture: any
