=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_DESTDIR=debian/python3-snimpy/

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf snimpy/__pycache__

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
                debian/python-snimpy-doc/usr/share/doc/python-snimpy-doc/html/

# We cannot run any test since we would need some MIBS unavailable in Debian (main)
override_dh_auto_test:

override_dh_python3:
	dh_python3
	# cffi not needed at runtime, remove it from requires
	sed -i '/^cffi/d' \
		debian/python3-snimpy/usr/lib/python3*/dist-packages/snimpy*.egg-info/requires.txt

override_dh_install:
	dh_install
	# Move snimpy executable in its dedicated package
	mkdir -p debian/snimpy/usr debian/snimpy/usr/share/man
	mv debian/python3-snimpy/usr/bin debian/snimpy/usr/.
	mv debian/python3-snimpy/usr/share/man/man1 debian/snimpy/usr/share/man/.
	rm -rf debian/python3-snimpy/usr/bin debian/python3-snimpy/usr/share/man
