## snimpy 1.0.0

=== Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 
 lint:
 	flake8 snimpy tests
+	interrogate --fail-under 50 -v snimpy tests
 
 test:
 	python -m nose
