=== debian/changelog ===
snimpy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: drop dependencies needed for tests (they are disabled)

 -- Vincent Bernat <bernat@debian.org>  Sat, 30 Oct 2021 07:01:26 +0200
