=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
 	       libsmi2-dev,
                python3-sphinx,
@@ -10,10 +10,8 @@
                python3-setuptools,
                python3-pysnmp4,
                python3-cffi,
-               python3-mock,
-               python3-nose,
                python3-vcversioner
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/vincentbernat/snimpy/
 Vcs-Browser: https://salsa.debian.org/debian/snimpy
 Vcs-Git: https://salsa.debian.org/debian/snimpy.git
