=== debian/watch ===
version=3
https://pypi.debian.net/snimpy/snimpy-([\d.]+).tar.gz
