## snimpy 1.0.3

=== debian/changelog ===
snimpy (1.0.3-2) unstable; urgency=medium

  * d/control: build-depends on python3-pysnmp4. Closes: #1101298, #1101601.
    This package is not on par with the one on Pypi, but it still works and
    not threatened of removal.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Apr 2025 10:27:36 +0200

snimpy (1.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Update lintian override info format in d/python-snimpy-doc.lintian-overrides
    on line 2.

  [ Vincent Bernat ]
  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 07 Sep 2024 15:06:57 +0200
