=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-	       libsmi2-dev,
+               libsmi2-dev,
                python3-sphinx,
-	       python3-all-dev,
+               python3-all-dev,
                python3-setuptools,
                python3-pysnmp4,
                python3-cffi,
@@ -56,6 +56,7 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: interactive SNMP tool with Python (documentation)
  Snimpy is a Python-based tool providing a simple interface to build
  SNMP queries. This interface aims at being the most Pythonic
