## snimpy 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 .PHONY: clean-pyc clean-build docs
 
 open := $(shell { which xdg-open || which open; } 2>/dev/null)
+python = python3
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
@@ -32,13 +33,13 @@
 	interrogate --fail-under 50 -v snimpy tests
 
 test:
-	python -m nose
+	$(python) -m pytest
 
 test-all:
 	tox
 
 coverage:
-	coverage run --source snimpy setup.py test
+	coverage run --source snimpy -m unittest discover -s tests
 	coverage report -m
 	coverage html
 	$(open) htmlcov/index.html
@@ -49,8 +50,9 @@
 	$(open) docs/_build/html/index.html
 
 release: clean
-	python setup.py sdist upload
+	$(python) -m build
+	twine upload dist/*.tar.gz
 
 sdist: clean
-	python setup.py sdist
+	$(python) -m build
 	ls -l dist
