=== debian/changelog ===
snimpy (1.1.0-1) unstable; urgency=medium

  * New upstream version. Closes: #1083776.
  * d/control: build-depends on python3-pysnmp >= 7.
  * d/manpages: ship snimpy.1

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Feb 2026 06:38:14 +0100
