=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-sphinx,
                python3-all-dev,
                python3-setuptools,
-               python3-pysnmp4,
+               python3-pysnmp (>= 7),
                python3-cffi,
                python3-vcversioner
 Standards-Version: 4.6.0.1
