=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,4 @@
 	# Move snimpy executable in its dedicated package
 	mkdir -p debian/snimpy/usr debian/snimpy/usr/share/man
 	mv debian/python3-snimpy/usr/bin debian/snimpy/usr/.
-	mv debian/python3-snimpy/usr/share/man/man1 debian/snimpy/usr/share/man/.
-	rm -rf debian/python3-snimpy/usr/bin debian/python3-snimpy/usr/share/man
+	rm -rf debian/python3-snimpy/usr/bin
